Межсайтовый скриптинг в Savvy Content Manager

Дата публикации:
11.03.2008
Дата изменения:
11.03.2008
Всего просмотров:
1018
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Savvy Content Manager
Уязвимые версии: Savvy Content Manager

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "searchterms" в сценариях searchresults.cfm, search_results.cfm и search_results/index.cfm. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.besavvy.com/products.cfm

Решение: Установите последнюю версию с сайта производителя.

или введите имя

CAPTCHA